## haskell-toml-parser 1.3.2.0

=== debian/changelog ===
haskell-toml-parser (1.3.2.0-4) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 15:39:20 +0300

haskell-toml-parser (1.3.2.0-3) unstable; urgency=medium

  * Add a note about the use of BSD-3-clause licensed code

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 12 Oct 2024 16:09:34 +0300

haskell-toml-parser (1.3.2.0-2) unstable; urgency=medium

  * Add missing copyright notice

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 23:45:29 +0300

haskell-toml-parser (1.3.2.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 30 Sep 2024 09:21:38 +0300
