=== debian/control ===
Source: haskell-toml-parser
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 alex (>= 3.2),
 happy (>= 1.19),
 libghc-prettyprinter-dev (>= 1.7),
 libghc-prettyprinter-dev (<< 1.8),
 libghc-prettyprinter-prof,
 libghc-hspec-dev (>= 2.10),
 libghc-hspec-dev (<< 2.12),
 libghc-hspec-prof,
 markdown-unlit (>= 0.5.1),
Build-Depends-Indep: ghc-doc,
 libghc-prettyprinter-doc,
Standards-Version: 4.7.0
Homepage: https://hackage.haskell.org/package/toml-parser
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-toml-parser
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-toml-parser]
X-Description: TOML 1.0.0 parser
 TOML parser using generated lexers and parsers with careful attention to the
 TOML 1.0.0 semantics for defining tables.

Package: libghc-toml-parser-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-toml-parser-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-toml-parser-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
