## haskell-toml-parser 2.0.2.0

=== debian/changelog ===
haskell-toml-parser (2.0.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 16:27:22 -0500
